<?
include_once("include/zag.php");
include 'include/ini.php';
include_once("include/sesi.php");
if (isset($user)) {
switch($go) {
default:
$text2="black:||:";

$fp=fopen("MySql/base123/wml/$log.dat","a+");
flock($fp,LOCK_EX);
fputs($fp,"$text2\r\n");
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp);
echo"Вы изменили скин";
echo"<br/><a href=\"main.php?$sd\">Продолжить</a>";
break;
case 'html':
@unlink ("MySql/base123/wml/$log.dat");
echo"Вы изменили скин";
echo"<br/><a href=\"main.php?$sd\">Продолжить</a>";
break;
}}else{echo"<small>Пароль или логин неверен!</small>";}
include_once"include/down.php";
?>



